Subject: Re: Event Follow up
From: Release Concierge <[email-masked]>
To: erah austre <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 13 Oct 2022 10:50:21 -0400

Hi Erah,

Thank you so much for your help! I have merged Samantha Hoogasian’s profiles so now there is just one. Her payment on account is there so you should use that to pay for these services, NOT a credit card. Meg is the same person as Marglenes so you handled that perfectly. If you can finish assigning payments now that would be very helpful. Thank you! 

> On Oct 13, 2022, at 9:08 AM, erah austre <[email-masked]> wrote:
> 
> 
> Hi,
> 
> All bookings are sorted except with the payment. There are 3 different accounts of  Samantha hoogasian in our system, I also checked the account with an email: [email-masked] <mailto:[email-masked]> but it doesn't have any card saved on file. Can someone please process the payment with the correct account and total payment in behalf?
> 
> Also I assume Meg Hoogasian &  Maglenes Hoogasian are the same person so you might notice it in the appointment's calendar she is booked as Maglenes (existing account) instead of Meg.
> 
> Thank you so much!
> 
> 
> 
> From: "erah austre" <[email-masked]>
> To: "Linda Townsend" <[email-masked]>
> Cc: "release" <[email-masked]>
> Sent: Thursday, October 13, 2022 9:06:14 PM
> Subject: Re: Event Follow up
> 
> 
> 
> Hi,
> 
> All bookings are sorted except with the payment. There are 3 different accounts of   Samantha hoogasian in our system, I also checked the account with an email: [email-masked] but it doesn't have any card saved on file. Can someone please process the payment with the correct account and total payment in behalf?
> 
> Also I assume Meg Hoogasian &  Maglenes Hoogasian are the same person so you might notice it in the appointment's calendar she is booked as Maglenes (existing account) instead of Meg.
> 
> Thank you so much!
> 
> From: "Linda Townsend" <[email-masked]>
> To: "release" <[email-masked]>
> Sent: Thursday, October 13, 2022 8:22:17 PM
> Subject: Fwd: Event Follow up
> 
> Please book these appointments on November 5th as specified and pay for them using Samantha hoogasian’s account (using pay for another client feature). Thank you!
> 
> Sent from my iPhone
> 
> Begin forwarded message:
> 
> From: Samantha Hoogasian <[email-masked]>
> Date: October 13, 2022 at 8:11:39 AM EDT
> To: Linda Townsend <[email-masked]>
> Subject: RE: Event Follow up
> 
> 
> Good Morning!
> 
>  
> Alyssa Paige and Nicole Williams would both prefer massages with females.
> 
>  
> So let’s do the following:
> 
>  
> 4 massages at 9am (one with a male)
> 
> Sarah Tumiski
> Samantha Hoogasian
> Nicole Williams (prefers female)
> Maureen Carmody
>  
> 1 massage and 1 facial at 10:15am
> 
> Maryanne Tumiski (massage)
> Sarah Tumiski (facial)
>  
> 3 massages at 11:30am (one with a male)
> 
> Alyssa Paige (prefers female)
> Olivia Paige
> Meg Hoogasian
>  
> Thank you!! \uD83D\uDE0A
> 
>  
> Samantha Hoogasian
> 
> 228 Brooks Street
> 
> Worcester, MA 01606-3300
> 
> Phone:   508-853-2886
> 
> Fax:       508-853-2902
> 
> Email:   [email-masked]
> 
>  
> From: Linda Townsend <[email-masked]> 
> Sent: Thursday, October 13, 2022 6:35 AM
> To: Samantha Hoogasian <[email-masked]>
> Subject: Re: Event Follow up
> 
>  
> Good morning Samantha,
> 
>  
> I hope you are well! We are looking forward to hosting your group on November 5th. I wanted to check in to see if you knew who your group will be scheduled for the following appointments that we reserved:
> 
>  
> 4 massages at 9am (one with a male)
> 
> 1 massage and 1 facial at 10:15am
> 
> 3 massages at 11:30am (one with a male)
> 
>  
>  
> We will start booking appointments for you as soon as we receive the specific information about who is doing what and at what time. Thank you! 
> 
>  
> With gratitude,
> 
>  
> Linda
> 
> 
> 
> 
> 
> On Sep 30, 2022, at 2:42 PM, Samantha Hoogasian <[email-masked] <mailto:[email-masked]>> wrote:
> 
>  
> Hi Linda! 
> 
>  
> Sorry for the delay I’ve been trying to get these together for you:
> 
>  
> Sarah Tumiski (Bride to be)
> 
> 508-245-7397
> 
> [email-masked] <mailto:[email-masked]>
>  
> Samantha Hoogasian
> 
> 508-340-6480
> 
> [email-masked] <mailto:[email-masked]>
>  
> Nicole Williams
> 
> 508-340-6481
> 
> [email-masked] <mailto:[email-masked]>
>  
> MaryAnne Tumiski
> 
> 508-269-7443
> 
> [email-masked] <mailto:[email-masked]>
>  
> Maglenes Hoogasian
> 
> 508-612-7099
> 
> [email-masked] <mailto:[email-masked]>
>  
> Olivia Paige
> 
> 508-320-2827
> 
> [email-masked] <mailto:[email-masked]>
>  
> Alyssa Paige
> 
> 508-614-0161
> 
> [email-masked] <mailto:[email-masked]>
>  
> Maureen Carmody
> 
> 508-922-7178
> 
> [email-masked] <mailto:[email-masked]>
>  
> There are no pregnancies or mobility concerns. I will get back to you with preferences and timing but just wanted to get this over to you for the time being!
> 
>  
> Thanks!
> 
>  
> Samantha Hoogasian
> 
> 228 Brooks Street
> 
> Worcester, MA 01606-3300
> 
> Phone:   508-853-2886
> 
> Fax:       508-853-2902
> 
> Email:   [email-masked] <mailto:[email-masked]>
>  
> From: Linda Townsend <[email-masked] <mailto:[email-masked]>> 
> Sent: Thursday, September 22, 2022 3:54 PM
> To: Samantha Hoogasian <[email-masked] <mailto:[email-masked]>>
> Subject: Event Follow up
> 
>  
> Hi Samantha!
> 
>  
> Thank you for your time today! We are excited to host your group on Saturday, November 5th. As promised, I have reserved the following for your group of 8:
> 
>  
> 4 massages at 9am (one with a male)
> 
> 1 massage and 1 facial at 10:15am
> 
> 3 massages at 11:30am (one with a male)
> 
> Bliss from 9am - 1pm
> 
> 1 meal or smoothie per person
> 
>  
> Please share the following information so we can finalize details for your visit to Release:
> 
>  
> Provide the names, phone numbers, and email address of each person in the group. 
> What type of service each person would like and if they have a preference for a male or female provider or timing.
> Are any guests pregnant? (Massages can be received after the first trimester) or any other medical concerns that will affect their visit?
> Does anyone have mobility concerns that would prevent him/her from using stairs?
> 
> 
> 
> 
> I look forward to hearing your thoughts! 
> 
>  
> With gratitude,
> 
>  
> Linda
> 
>  
>  
>  
>  
>